.s19_Menu {
  display: block;
  position: relative;
  padding: 0;
  margin:0;
  width: 100%;
  height: auto;
  left: 0;
  background-color: #ffffff;
  -webkit-transition: all 1s;
  transition: all 1s;
  box-shadow: none;
}

.s19_Menu_Hidden {
  display: block;
  position: relative;
  padding: 0;
  margin:0 15px 0 0;
  width: 100%;
  height: 0px;
  left: 0px;
  background-color: #ffffff;
  -webkit-transition: all 1s;
  transition: all 1s;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
  overflow: hidden;	
}

.s19_Page_Scrolled .s19_Menu {
  margin-top: 45px;
}

.s19_Menu_Content {
  display: block;
  position: relative;
  margin: 0;
  padding: 10px;
  border: 0;
  width: 100%;
  min-height:100%
  box-shadow: none;
  background-color: #ffffff;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);	
  z-index: 900;
}

.s19_Menu_Section {
  display: block;
  position: relative;
  padding: 10px 0 0 0;
  margin-bottom: 20px;
  width: auto;
  height: auto;
  box-shadow: none;
}


.s19_Menu_Section span {
  display: block;
  padding: 8px 3px 5px 8px;
  margin: 0;
  color: #fff;
  background-color: #999;
  font: bold 0.8rem/132% arial, sans-serif; /*132% sets the height of the menu dark bg*/
  letter-spacing: 1px;
  text-transform: uppercase;
}


.s19_Menu_Section a {
  display: block;
  padding: 6px 0 6px 14px;
  margin: 0 6px 0 6px;
  font-size: 14px;
  text-decoration: none;
  color: #006699;
}

.s19_Menu_Section a.border-bottom {
  border-bottom: 1px #999 dotted;
}

.s19_Menu_Section a:hover {
  background-color: #F0F0F0;
}

.s19_Menu_Section a.active{
  color: #FC3605 !important;
}


#s19_Menu_Menu span {
  padding: 10px;
  background-color: #333666;
  color: #fff;
}

#s19_Menu_Menu a {
  margin: 0 0 0 8px;
  padding: 6px 0 6px 0;
  font-size: 14px;
  text-decoration: none;
}

#s19_Menu_Menu a:hover {
  text-decoration: none;
}


.zzs19_Menu_Item-Visible-always   { display: block !important; }
.zzs19_Menu_Item-Visible-on-phone { display: none  !important; }
.zzs19_Menu_Item-Hidden           { display: none  !important; }


.s19_Menu_2Col {
  display: block;
}

.s19_Menu_2Col div:nth-child(1) {
  flex: 0 0 300px;
}

.s19_Menu_Section .s19_Menu_2Col div:nth-child(1) {
  flex: 0 0 290px;
}

.s19_Menu_2Col div:nth-child(2) {
  flex: 0 0 250px;
}







@media screen and (min-width: 568px) {

.s19_Menu, .s19_Menu_Hidden {
  margin:0 15px 0 0;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);	
}

.s19_Menu_Content {
  width: 550px;
  margin: 0 auto;
  padding: 10px 0 0 0;
  box-shadow: none;	
}

.s19_Menu_Section {
  width: 250px;
  height: 120px;
  padding: 0;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);	
}

.s19_Menu_Section span {
  margin-bottom: 5px;
}

.s19_Menu_Section a {
  padding: 3px 0 3px 14px;
}

.s19_Menu_2Col {
  display: flex;
}

.s19_Menu_Section a.border-bottom {
  border-bottom: 0;
}

#s19_Menu_Menu, #s19_Menu_Info {
  width: 550px;
  height: auto;
  padding-bottom: 10px;
}

#s19_Menu_Accommodation { }
#s19_Menu_Bookings      { }
#s19_Menu_Card          { }
#s19_Menu_Social        { }
#s19_Menu_Insurance     { }
#s19_Menu_BBH           { }
#s19_Menu_Info          { }
}